html{
    font-style: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
header{
    background-color: #FFC045;
    padding: 20px;
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 2;
  
}
div#logo{
    background-color: #0A91AB;
    margin: 0px;
    padding: 3%;
}
img#logo{
    margin: 10px auto;
    display: block;
    width: 200px;
    border-style: none;
}
nav{
    list-style: none;
    text-decoration: none;
    display: flex;
    justify-content: center;
    margin: 0px;
    
}
li{
    padding-left: 15px;
    padding-right: 15px;
}
body a{
    text-decoration: none;
    font-weight: bold;
}
a:link{
    color: black;
}
a:visited{
    color: black;
}
a:hover{
    color: #0A91AB;
}
body{
    width: 100%;
}
section.level{
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
article.juego{
    width: 40%;
    display: flex;
    margin: 7px;
    border-style: solid;
    border-color: #0A91AB;
}
div.contenedor img{
    width: 100%;
    height: 100%;
    float: none;
}
div.info{
    width: 30%;
    background-color: rgb(218, 218, 218);
}
div.contenedor{
    width: 70%;
    position: relative;
    display: inline-block;
    text-align: center;
}
div.contenedor a{
    background-color: #FFC045;
    padding: 5px;
    position: absolute;
  top: 8px;
  right: 16px;

}
div.nav{
    text-align: center;
    margin-top: 3%;
}
footer a{
    font-size: 60px;
    border-style: solid;
    
}
footer a:hover{
    background-color: #0A91AB;
    color: black;
}